[Bug 308179] Please sync podsleuth 0.6.3-3 (universe) from Debian experimental (main).

Steve Langasek steve.langasek at canonical.com
Mon Dec 15 14:38:39 GMT 2008


[Updating] podsleuth (0.6.2-1 [Ubuntu] < 0.6.3-3 [Debian])
 * Trying to add podsleuth...
  - <podsleuth_0.6.3-3.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <podsleuth_0.6.3.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <podsleuth_0.6.3-3.dsc: downloading from http://ftp.debian.org/debian/>
I: podsleuth [universe] -> podsleuth_0.6.2-1 [universe].


** Changed in: podsleuth (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Please sync podsleuth 0.6.3-3 (universe) from Debian experimental (main).
https://bugs.launchpad.net/bugs/308179
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list